HPE SSD firmware sérülékenység

CH azonosító: CH-14739

Publikálás dátuma: 2019.12.16.
Utolsó módosítás dátuma: 2019.12.16.


Leírás

A Hewlett Packard Enterprise (HPE) meghajtóinál és egyes SSD-t tartalmazó termékeinél kritikus kockázati besorolású sérülékenység vált ismertté. A HPE adatvesztést okozó hibára figyelmeztet az  egyes nagyvállalati felhasználásra szánt SAS csatolós SSD meghajtóinál.

 


Leírás forrása: https://support.hpe.com/
Leírás utolsó módosítása: 2019.12.16.


Elemzés leírás

A HPE határozottan javasolja a kritikus hibát javító frissítés azonnali telepítését. Amennyiben nem történik meg az érintett SSD legújabb firmware verziójára való frissítése (HPD8-as verziójú firmware), a meghajtó meghibásodhat, valamint adatvesztés következhet be, amennyiben a meghajtó eléri a 32 768 üzemórát.

Érintett termékek (HPE szerver és tároló termékek):

  • HPE ProLiant, Synergy, Apollo, Synergy D3940 Storage
  • Modul, a D3xxx / D6xxx, MSA Storage, a StoreEasy 1000 Storage
  • StoreVirtual 4335, StoreVirtual 3000 Storage

Frissítse a meghajtó firmware-jét a HPD8 verzióra a meghajtó probléma megelőzése érdekében.
Amennyiben a frissítés nem kerül telepítésre, a gyártó nem vállal garanciát a későbbi károkért.

A gyártó honlapján közzétette a hiba javítását tartalmazó  firmware frissítéseket.



Hatás

CVSS3 Súlyosság és Metrika

Alap pontszám: (Nincs)
Vektor:
Hatás pontszáma:
Kihasználhatóság pontszáma:


CVSS2 Súlyosság és Metrika

Alap pontszám: (Nincs)
Vektor:
Hatás alpontszáma:
Kihasználhatóság alpontszáma:




Hivatkozások

Gyártói referencia: support.hpe.com
Egyéb referencia: www.kyberturvallisuuskeskus.fi